﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

.logo {
    position:absolute;
    margin:12px 0 0 22px;
}


.brandy {
position: absolute;
top: 0px;
margin-left: 135px;
}








#zodii .zodie-left {



	width: 116px;



	padding-right: 8px;



	padding-bottom: 5px;



	float: left;



}








#zodii .zodie-left img {



	margin-right: 5px;



}








#zodii .zodie-left-last {



	width: 110px;



	padding-bottom: 5px;



	float: left;



}








#zodii .zodie-left-last img {



	margin-right: 5px;



}
.col-md-6{width:50%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.bake-header .navbar .navbar-toggle .icon-bar{width:24px;background-color:#f74553}
.splash-demo-container .messages{font-family:'Ideal Sans A','Ideal Sans B','Avenir Next',Arial,sans-serif;font-size:85%}
.row{margin-right:-15px;margin-left:-15px}
.row:after,.row:before{display:table;content:" "}
.row:after{clear:both}
.navbar .navbar-nav .divided.row:before{display:block}

#content .h_row_1 .row {
  padding-top:20px;
}

.rte .row {
  margin-bottom:20px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

  .main-news .col-xs-12 {
    margin-top: 20px;
  }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
	
		
		
	.module_round_box_outer #myGallery .carouselContainer {
		display:none !important;}
#s5_responsive_mobile_sidebar .module_round_box_outer{margin:0 0 16px!important;padding:0!important}
.qodef-popup-holder .qodef-popup-shader{top:0;left:0;position:fixed;width:110%;height:130%;z-index:1;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transform-style:flat;transform-style:flat;backface-visibility:hidden;background-color:rgba(14,14,14,.35)}
.icon-104-logo .path15:before{content:"\e910";margin-left:-2.169921875em;color:#1a171b}

#b2b_popup_cont #close{
    color: #202020;
    text-align:  right;
    font-size: 22px;
    cursor: pointer;
    font-family: 'Arnopro-bold',arial,helvetica,sans-serif;
}

#legal_popup_cont #close{
    color: #202020;
    text-align:  right;
    font-size: 22px;
    cursor: pointer;
    font-family: 'Arnopro-bold',arial,helvetica,sans-serif;
}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}
#branding img {border-top:4px solid #000;border-bottom:1px solid #000;clear:both;display:block;}
#access,#branding img,#respond,.comment-edit-link,.edit-link,.navigation,.page-link,.widget-area {display:none !important;}
header .ar-desktop-header .main-nav-container .main-nav-inner{*zoom:1}
header .ar-desktop-header .main-nav-container .main-nav-inner:before,header .ar-desktop-header .main-nav-container .main-nav-inner:after{content:" ";display:table}
header .ar-desktop-header .main-nav-container .main-nav-inner:after{clear:both}
header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner{*zoom:1;width:87.28814%;float:right;margin-left:0;margin-right:0;clear:none}
header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner:before,header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner:after{content:" ";display:table}
header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner:after{clear:both}
.section-heading{text-align:center;margin-left:auto;margin-right:auto;max-width:51.5rem;padding-left:.75rem;padding-right:.75rem;margin-bottom:1.5rem}
.faq-callout .section-heading h2{text-shadow:0 0 .1875em rgba(0,0,0,.5);font-size:1.5em}

.header_bottom_right{
	width:50%;
	float:right;
}
.slider-gallery,.slider-gallery .slider-clip,.slider-gallery li.slide,.slider-gallery ul.slides{position:relative;overflow:hidden}
.slider-gallery ul.slides{list-style:none;width:100%;margin:0;height:537px}
.slider-primary ul.slides{list-style:none;width:100%;position:relative;overflow:hidden;height:600px}

.li2{
position: absolute !important; left: 33% !important;
}

.nobottommargin{margin-bottom:0 !important}
.clearboth,.clearboth:after{width:0;display:block;visibility:hidden;clear:both}
.clearboth{overflow:hidden;height:0}
.clearboth:after{height:0;content:' ';font-size:0;line-height:0}
* html .clearboth{height:1%}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}


	#header,
	#header-container,
	#access,
	#branding,
	#topbar-inner,
	#footer-widget-area {
		width: 100%;
	}



#footer-widget-area {
	overflow: hidden;
}


#footer-widget-area #fourth {
	margin-right: 0;
}


#footer-widget-area a:hover {
	text-decoration: underline;
}


	.footertwo .widget-area,
	.footerthree .widget-area,
	.footerfour .widget-area {
		width: 100%;
	}


.footertwo .widget-area {
	float: left;
	margin-right: 2%;
	width: 49%;
}


.footertwo #second,
.footerthree #third,
.footerfour #forth {
	margin-right: 0;
}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }

.liste_tit_region  
{
    font-weight: bold;
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:link
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:visited
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
#header .container{padding:0;width:auto}
#header.sticky-header .container{padding:0 15px;width:1170px}
.boxed-layout #header.sticky-header .container{padding:0;width:auto}

.specials li, aside img, .locations iframe {
	margin:0 .5em;
	border:1px solid #000;
	display:block;
}

.locations p, .locations div {
	
	width:50%;
	float:left;
	text-align:center;
}

.locations h2 {
	margin-bottom:0;
}

	.locations div {
		float:none;
		width:auto;
	}

	.locations div iframe {
		width:80%;
		margin:0 auto;
	}

	 .locations p {
		 float:none;
		 width:auto;
	 }


#enter_cont div.box div.belt {
  position: absolute;
}
#et_mobile_nav_menu li.bcLogin a:hover{background:#fff;color:#701629!important}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#menu li:first-of-type a {
	margin-top : 20px;
}


#menu a {
	display   : block;
	font-size : 16px;
	padding   : 5px 0;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers.qodef-50-50 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-50-50 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-50-50 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers .qodef-position-center-inner,.qodef-vertical-align-containers .qodef-position-left-inner,.qodef-vertical-align-containers .qodef-position-right-inner{vertical-align:middle;display:inline-block}


        
    .notification {
        padding: 10px 72px 10px 45px !important;
    }

.logo {  float: left;  height: 60px; width: 290px; margin-left: 10px;  }

.so-widget-sow-image-default-8358abbce072 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.so-widget-sow-image-default-dbbb2c012aaa .sow-image-container {
  text-align: left;
}

.so-widget-sow-image-default-dbbb2c012aaa .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.legal-nav__list{list-style:none;padding-left:0;margin:0}
.legal-nav__list li{font-size:.875em;display:inline-flex;width:100%;align-items:center}
.legal-nav__list li:not(:last-child){margin-bottom:.5625em}
.legal-nav__list a{position:relative;color:#fff}
.legal-nav__list a:focus,.legal-nav__list a:hover{color:#fff}
.legal-nav__list a:after{content:"";position:absolute;left:0;width:100%;display:block;top:100%;border-top:.0625em solid transparent;transition:border-color .3s ease-in-out;transition-duration:.1s}
.legal-nav__list a:focus:after,.legal-nav__list a:hover:after{border-color:#aa2031}
.legal-nav__list li:not(:last-child):after{content:"|";display:inline-block;width:0;font-size:.875em;margin:0 .875em 0 .75em}
.footer__legal .legal-nav__list{justify-content:flex-end}

#col-top img.header-img {margin-left: -4px;width:100%;position: relative;height: auto;max-width:790px; max-height:140px;}


#menutop2 li#topnotes {
	display:inline;
	float:left;
	width:120px;
	margin:0;
	padding:0;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}



.iview-caption {
	position:absolute;
	z-index:1;
	overflow: hidden;
	cursor: default;
}


.iview-caption.caption1 {
	text-shadow: none;
}


.iview-caption.caption2 {
	background: #FFF;
	color: #000;
	font-family:Trebuchet MS;
	font-size:22px;
	text-shadow: none;
}


.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}
